Subject: Fw: Dear Friend & Future Millionaire:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Tue, 20 Nov 2001 02:49:34 -0800 (PST)

Dear Future Millionaire:

I'll make you a promise. READ THIS PAGE TO THE END! - follow what it says
to the letter - and you will not worry whether a RECESSION is coming or not,
who is President, or whether you keep your current job or not. Yes, I know
what you are thinking. I never responded to one of these before either. One
day though, something just said "you throw away $25.00 going to a movie for
2 hours with your wife". "What the heck." Believe me, no matter where you
believe "those feelings" come from, I thank goodness every day that I had
that feeling. I cannot imagine where I would be or what I would be doing had
I not. Read on. It's true. Every word of it. It is legal. I checked. Simply
because you are buying and selling something of value.

AS SEEN ON NATIONAL TV:
Making over half million dollars every 4 to 5 months from your home.
THANKS TO THE COMPUTER AGE AND THE INTERNET !

--------------------------------------------------------------------------
BE AN INTERNET MILLIONAIRE LIKE OTHERS WITHIN A YEAR!!!
Before you say ''Bull'', please read the following. This is the letter you
have been hearing about on the news lately. Due to the popularity of this
letter on the Internet, a national weekly news program recently devoted an
entire show to the investigation of this program described below, to see if
it really can make people money. The show also investigated whether or not
the program was legal. Their findings proved once and for all that there are
''absolutely NO Laws prohibiting the participation in the program and if
people can "follow the simple instruction" they are bound to make some mega
bucks with only $25 out of pocket cost''.
DUE TO THE RECENT INCREASE OF POPULARITY & RESPECT THIS PROGRAM HAS
ATTAINED, IT IS CURRENTLY WORKING BETTER THAN EVER.
This is what one had to say: '' Thanks to this profitable opportunity". I
was approached many times before but each time I passed on it. I am so glad
I finally joined just to see what one could expect in return for the minimal
effort and money required. To my astonishment, I received a total $
610,470.00 in 21 weeks, with money still coming in''.
Pam Hedland
Fort Lee, New Jersey.

--------------------------------------------------------------------------
Another said: "this program has been around for a long time but I never
believed in it. But one day when I received this again in the mail I decided
to gamble my $25 on it. I followed the simple instructions and walaa ..... 3
weeks later the money started to come in. First month I only made $240.00
but the next 2 months after that I made a total of $290,000.00. So far, in
the past 8 months by reentering the program, I have made over $710,000.00
and I am playing it again. The key to success in this program is to follow
the simple steps and NOT change anything.''

--------------------------------------------------------------------------
More testimonials later but first,

PRINT THIS NOW FOR YOUR FUTURE REFERENCE

If you would like to make at least $500,000 every 4 to 5 months easily and
comfortably, please read the following...THEN READ IT AGAIN and AGAIN !!!

FOLLOW THE SIMPLE INSTRUCTION BELOW AND YOUR FINANCIAL DREAMS WILL COME
TRUE, GUARANTEED!

INSTRUCTIONS:
Order all 5 reports shown on the list below
For each report, send $5 CASH, THE NAME & NUMBER OF THE REPORT YOU ARE
ORDERING and YOUR E-MAIL ADDRESS to the person whose name appears ON THAT
LIST next to the report. MAKE SURE YOUR RETURN ADDRESS IS ON YOUR ENVELOPE
TOP LEFT CORNER in case of any mail problems.
WHEN YOU PLACE YOUR ORDER, MAKE SURE YOU ORDER EACH OF THE 5 REPORTS!
You will need all 5 reports so that you can save them on your computer and
resell them. OUR TOTAL COST $5 X 5 = $25.00. Within a few days you will
receive, via e-mail, each of the 5 reports from these 5 different
individuals. Save them on your computer so they will be accessible for you
to send to the 1,000's of people who will order them from you. Also make a
floppy of these reports and keep it on your desk in case something happens
to your computer. IMPORTANT - DO NOT alter the names of the people who are
listed next to each report, or their sequence on the list, in any way other
than what is instructed below in step '' 1 through 6 '' or you will loose
out on the majority of your profits. Once you understand the way this works,
you will also see how it does not work if you change it. Remember, this
method has been tested, and if you alter it, it will NOT work !!! People
have tried to put their friends/relatives names on all five thinking they
could get all the money. But it does not work this way. Believe
 s, some have tried to be greedy and then nothing happened. So Do Not try
to change anything other than what is instructed. Because if you do, it will
not work for you. Remember, honesty reaps the reward!!! This IS a legitimate
BUSINESS. You are offering a product for sale and getting paid for it. Treat
it as such and you will be VERY profitable in a short period of time.
 1.. After you have ordered all 5 reports, take this advertisement and
REMOVE the name & address of the person in REPORT # 5. This person has made
it through the cycle and is no doubt counting their fortune.
 2.. Move the name & address in REPORT # 4 down TO REPORT # 5.
 3.. Move the name & address in REPORT # 3 down TO REPORT # 4.
 4.. Move the name & address in REPORT # 2 down TO REPORT # 3.
 5.. Move the name & address in REPORT # 1 down TO REPORT # 2
 6.... Insert YOUR name & address in the REPORT # 1 Position.

PLEASE MAKE SURE you copy every name & address ACCURATELY! This is
critical to YOUR success.

**** Take this entire letter, with the modified list of names, and save it
on your computer. DO NOT MAKE ANY OTHER CHANGES. Save this on a disk as well
just in case if you loose any data. To assist you with marketing your
business on the Internet, the 5 reports you purchase will provide you with
invaluable marketing information which includes how to send bulk e-mail's
legally, where to find thousands of free classified ads and much more. There
are 2 Primary methods to get this venture going:

METHOD # 1: BY SENDING BULK E-MAIL LEGALLY

Let's say that you decide to start small, just to see how it goes, and we
will assume You and those involved send out only 5,000 e-mail's each Let's
also assume that the mailing receive only a 0.2% (2/10 of 1%) response (the
response could be much better but lets just say it is only 0.2%). Also many
people will send out hundreds of thousands e-mail's instead of only 5,000
each). Continuing with this example, you send out only 5,000 e-mail's With a
0.2% response, that is only 10 orders for report # 1. Those 10 people
responded by sending out 5,000 e-mail each for a total of 50,000. Out of
those 50,000 e-mail's only 0.2% responded with orders. That's=100 people
responded and ordered Report # 2. Those 100 people mail out 5,000 e-mail's
each for a total of 500,000 e-mail's The 0.2% response to that is 1000
orders for Report # 3. Those 1000 people send 5,000 e-mail each for a total
of 5 million e-mail sent out. The 0.2% response is 10,000 orders for Report
# 4. Those 10,000 people send out 5,000 e-mail's each fo
a total of 50,000,000 (50 million) e-mail's The 0.2% response to that is
100,000 orders for Report # 5.
THAT'S 100,000 ORDERS TIMES $5 EACH = $500,000.00 (half a million
dollars).
Your total income in this example is: 1..... $50 + 2..... $500 + 3.....
$5,000 + 4..... $50,000 + 5.... $500,000 .... Grand Total=$555,550.00
NUMBERS DO NOT LIE. GET A PENCIL & PAPER AND FIGURE OUT THE
WORST POSSIBLE RESPONSES AND NO MATTER HOW YOU CALCULATE IT, YOU WILL
STILL MAKE A LOT OF MONEY!

REMEMBER FRIEND, THIS IS ASSUMING ONLY 10 PEOPLE ORDERING OUT OF
5,000 YOU MAILED TO. Dare to think for a moment what would happen if
everyone or half or even one 4th of those people mailed 100,000 e-mail's
each or more? There are over 150 million people on the Internet worldwide
and counting, with thousands
more coming on line every day. Believe me, many people will do just that,
and more!

--------------------------------------------------------------------------
METHOD # 2: BY PLACING FREE ADS ON THE INTERNET

Advertising on the net is very, very inexpensive and there are hundreds of
FREE places to advertise. Placing a lot of free ads on the Internet will
easily get a larger response. We strongly suggest you start with Method # 1
and add METHOD #2 as you go along. For every $5 you receive, all you must do
is e-mail them the Report they ordered. That's it. Always provide same day
service on all orders. This will guarantee that the e-mail they send out,
with your name and address on it, will be prompt because they can not
advertise until they receive the report.

--------------------------------------------------------------------------

"Parents of 15-year old find $71,000 cash hidden in his closet."

--------------------------------------------------------------------------

Does this headline look familiar? Of course it does. You most likely have
seen this story recently featured on a major nightly news program (USA).
This 15 year olds mother was cleaning and putting laundry away when she came
across a large brown paper bag that was suspiciously buried beneath some
clothes and a skateboard in the back of her 15-year-old son's closet.
Nothing could have prepared her for the shock she got when she opened the
bag and found it was full of cash. Five dollar bills, twenties, fifties and
hundreds - all neatly rubber-banded in labeled piles. "My first thought was
that he had robbed a bank", says the 41-year-old woman, "There was over
$71,000 dollars in that bag- that's more than my husband earns in a year".
The woman immediately called her husband at the car dealership where he
worked to tell him what she'd discovered. He came home right away and they
drove together to the boy's school and picked him up. Little did they
suspect that where the money came from was more shocking than actually
finding it in the closet.
As it turns out, the boy had been sending out via E-mail on the Internet a
type of 'chain-letter' to E-mail addresses that he got off of the Internet.
Everyday after school for the past 2 months, he had been doing this right on
his computer in his bedroom. "I just got the E-mail one day and I figured
what the heck, I Sent five dollars to five people for the Reports, put my
name on it like the instructions said and I started sending it out", says
the clever 15-year-old. The Reports I received for my 25 dollars were
fantastic. The E-mail letter listed 5 addresses and contained instructions
to send one $5 dollar bill to each of the 5 individuals. These individuals
would in turn e-mail me the 5 Reports. "I get junk E-mail all the time, and
I really didn't think it was gonna work", the boy continues. Within the
first few days of sending out the E-mail, the Post Office Box that his
parents had gotten him for his video-game magazine subscriptions began to
fill up with not magazines, but envelopes containing $5 dollar bills. "About
a week later I rode [my bike] down to the post office and
my box had 1 magazine and about 300 envelopes stuffed in it. There was also
a yellow slip that said I had to go up to the [post office] counter- I
thought I was in trouble or something (laughs)". He goes on, "I went up to
the counter and they had a whole box of more mail for me. Over the next few
weeks, the boy continued sending out the E-mail. "The money just kept coming
in and I just kept sorting it and stashing it in the closet, I barely had
time for my homework". He had also been riding his bike to several of the
area's banks and exchanging the $5 bills for twenties, fifties and hundreds.
"I didn't want the banks to get suspicious so I kept riding to different
banks with like five thousand at a time in my backpack. I would usually tell
the lady at the bank counter that my dad had sent me in [to exchange the
money] and he was outside waiting for me. Surprisingly, the boy didn't have
any reason to be afraid. The reporting news team
  'chain-letter' the boy was sending out and found that it wasn't a
chain-letter at all. In fact, it was completely legal according to US Postal
and Lottery Laws, Title 18, Section 1302 and 1341, or Title 18, Section 3005
in the US code, also in the code of federal regulations, Volume 16, Sections
255 and 436, which state a product or service must be exchanged for money
received. Every five dollar bill that he received, he immediately sent out
the report requested. This Report made the letter legal because he was
exchanging a service (Sending a Report requested) for a five dollar fee. The
Reports that you will receive and eventually send out, are the power behind
the program. They include insider tips and techniques for cost effective
promotion. These Reports are very comprehensive and will allow you to build
and promote any business product or service on the Internet.

--------------------------------------------------------------------------

You have just read the letter that the 15-year-old was sending out by
E-mail, you can do the exact same thing he was doing.

--------------------------------------------------------------------------
AVAILABLE REPORTS:
The reason for the "cash" is not because this is illegal or somehow
"wrong". It is simply about time. Time for checks or credit cards to be
cleared or approved, etc. Concealing it is simply so no one can SEE there is
money in the envelope and steal it before it gets to you.
ORDER EACH REPORT BY ITS NUMBER & NAME ONLY. Notes: Always send $5 cash
(US CURRENCY) for each Report. Checks NOT accepted. Make sure the cash is
concealed by wrapping it in at least 2 sheets of paper. On one of those
sheets of paper, Write the NUMBER & the NAME of the Report you are ordering,
YOUR E-MAIL ADDRESS and your name and postal address.

 PLACE YOUR ORDER FOR THESE REPORTS NOW :
 ==================================================
 REPORT# 1: 'The Insider's Guide To Advertising for Free On The Net
 Order Report #1 from
 Steve Gaby
 15421 County Road 18
 Middlebury, IN  46540
 USA
 ________________________________________________________
 REPORT # 2: The Insider's Guide To Sending Bulk Email On The Net
 Order Report # 2 from:
 Shawn Beers
 1513 Front St
 Ridgway, PA 15853
 USA

 ______________________________________________
 REPORT # 3: Secret To Multilevel Marketing On The Net
 Order Report # 3 from :
 Bill Rooney
 351 Tower St.
 Vauxhall, NJ 07088
 USA
____________________________________________________
 REPORT # 4: How To Become A Millionaire Using MLM & The Net
 Order Report # 4 from:
 S. Wong
 50 Burnhamthorpe Rd West #401
 Mississauga, Ontario, L5B 3C2
 Canada
 ______________________________________________
 REPORT #5: How To Send Out One Million Emails For Free
 Order Report # 5 From:
 Craig Wuthrich
 2390 Falls Ave E
 Twin Falls, ID 83301
 USA

--------------------------------------------------------------------------
YOUR SUCCESS GUIDELINES
Follow these guidelines to guarantee your success:
If you do not receive at least 10 orders for Report #1 within 2 weeks,
continue sending e-mail's until you do.
After you have received 10 orders, 2 to 3 weeks after that you should
receive 100 orders or more for REPORT # 2. If you did not, continue
advertising or sending e-mail's until you do.
**Once you have received 100 or more orders for Report # 2, YOU CAN RELAX,
because the system is already working for you, and the cash will continue to
roll in !
THIS IS IMPORTANT TO REMEMBER: Every time your name is moved down on the
list, you are placed in front of a Different report. You can KEEP TRACK of
your PROGRESS by watching which report people are ordering from you. IF YOU
WANT TO GENERATE MORE INCOME SEND ANOTHER BATCH OF E-MAIL'S AND START THE
WHOLE PROCESS AGAIN. There is NO LIMIT to the income you can generate from
this business !!!

--------------------------------------------------------------------------

FOLLOWING IS A NOTE FROM THE ORIGINATOR OF THIS PROGRAM:
You have just received information that can give you financial freedom for
the rest of your
life, with NO RISK and JUST A LITTLE BIT OF EFFORT. You can make more
money in the next few weeks and months than you have ever imagined. Follow
the program EXACTLY AS INSTRUCTED. Do Not change it in any way. It works
exceedingly well as it is now. Remember to e-mail a copy of this exciting
report after you have put your name and address in Report #1 and moved
others to #2 .....# 5 as instructed above. One of the people you send this
to may send out 100,000 or more e-mail's and your name will be on every one
of them. Remember though, the more you send out the more potential customers
you will reach. So my friend, I have given you the ideas, information,
materials and opportunity to become financially independent.
IT IS UP TO YOU NOW !

--------------------------------------------------------------------------

******* T E S T I M O N I A L S *******
This program does work, but you must follow it EXACTLY! I'm living proof
that it works. It really is a great opportunity to make relatively easy
money, with little cost to you. If you do choose to participate, follow the
program exactly, and you'll be on your way to financial security.
Steven Bardfield, Portland, OR

--------------------------------------------------------------------------

My name is Mitchell. My wife, Jody, and I live in Chicago, IL. I am a cost
accountant with a major US Corporation and I make pretty good money. When I
received the program I grumbled to Jody about receiving "junk mail." I made
fun of the whole thing, spouting my knowledge of the population and
percentages involved. I "knew" it wouldn't work. Jody totally ignored my
supposed intelligence and jumped in with both feet. I made merciless fun of
her, and was ready to lay the old "I told you so" on her when the thing
didn't work... well, the laugh was on me! Within two weeks she had received
over 50 responses. Within 45 days she had received over $147,200 in $5
bills! I was shocked! I was sure that I had it all figured and that it
wouldn't work. I AM a believer now. I have joined Jody in her "hobby." I did
have seven more years until retirement, but I think of the "rat race" and
it's not for me. We owe it all to MLM.
 Mitchell Wolf MD., Chicago, IL

--------------------------------------------------------------------------

The main reason for this letter is to convince you that this system is
honest, lawful, extremely profitable, and is a way to get a large amount of
money in a short time. I was approached several times before I checked this
out. I joined just to see what one could expect in return for the minimal
effort and money required. To my astonishment, I received $36,470.00 in the
first 14 weeks, with money still coming in.
Charles Morris, Esq.
--------------------------------------------------------------------------

Not being the gambling type, it took me several weeks to make up my mind
to participate in this plan. But conservative that I am, I decided that the
initial investment was so little that there was just no way that I wouldn't
get enough orders to at least get my money back. Boy, was I surprised when I
found my medium- size post office box crammed with orders! For awhile, it
got so overloaded that I had to start picking up my mail at the window. I'll
make more money this year than any 10 years of my life before. The nice
thing about this deal is that it doesn't matter where people live. There
simply isn't a better investment with a faster return.
 Paige Willis, Des Moines, IA

--------------------------------------------------------------------------

I had received this program before. I deleted it, but later I wondered if
I shouldn't have given it a try. Of course, I had no idea who to contact to
get another copy, so I had to wait until I was e-mailed another program,
...11 months passed then it came...I didn't delete this one!...I made more
than $41,000 on the first try!!
Violet Wilson, Johnstown, PA

--------------------------------------------------------------------------
This is my third time to participate in this plan. We have quit our jobs,
and will soon buy a home on the beach and live off the interest on our
money. The only way on earth that this plan will work for you is if you do
it. For your sake, and for your family's sake don't pass up this golden
opportunity. Good luck and happy spending!
 Kerry Ford, Centerport, NY

--------------------------------------------------------------------------

ORDER YOUR REPORTS TODAY AND GET STARTED ON YOUR ROAD TO FINANCIAL
FREEDOM!
NOW IS THE TIME FOR YOUR TURN. DECISIVE ACTION YIELDS POWERFUL RESULTS.

--------------------------------------------------------------------------

Thank you for your time and consideration.
PLEASE NOTE : If you need help with starting a business, registering a
business name, learning how income tax is handled, etc; contact your local
office of the Small Business Administration (a Federal Agency)
1-800-827-5722 for free help and answers to questions. Also, The Internal
Revenue Service offers free help via the telephone and free Seminars about
business tax requirements. Your earnings are highly dependent on your
activities and advertising. The information contained on this site and in
the report constitutes no guarantees stated or implied. In the event that it
is determined that this site or report constitutes a guarantee of any kind,
that guarantee is now void. The earnings amounts listed on this site and in
the report are estimates only. If you have any questions of the legality of
this program, contact the Office of Associate Director for Marketing
Practices, Federal Trade Commission, Bureau of Consumer Protection in
Washington, DC. Under Bill s 1618 TITLE III.

 If you don't try it - you will NEVER Know !!
 ~It Works ~ It's Legal ~ It's Easy ~ So WHY NOT ?!?

 *****DON'T FORGET WE'RE ALL IN THIS TOGETHER ONCE YOU GET STARTED****
 THE MORE YOU ADVERTISE OR THE MORE BULK MAIL YOU SEND,THE MORE YOU WILL
 SUCCEED!!!!